[ubuntu/precise] libvirt 0.9.6-1ubuntu3 (Accepted)

Serge Hallyn serge.hallyn at ubuntu.com
Mon Oct 24 15:20:34 UTC 2011


libvirt (0.9.6-1ubuntu3) precise; urgency=low

  * debian/control: - add radvd to build-depends (LP: #862136)
  * debian/control: remove moved relations from original:
    - libvirt-bin Depends: move netcat-openbsd, bridge-utils, dnsmasq-base
      (>= 2.46-1), and iptables from Recommends to Depends
    - libvirt-bin Recommends: move qemu to Suggests

Date: Mon, 24 Oct 2011 08:54:14 -0500
Changed-By: Serge Hallyn <serge.hallyn at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/libvirt/0.9.6-1ubuntu3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 24 Oct 2011 08:54:14 -0500
Source: libvirt
Binary: libvirt-bin libvirt0 libvirt0-dbg libvirt-doc libvirt-dev python-libvirt
Architecture: source
Version: 0.9.6-1ubuntu3
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Serge Hallyn <serge.hallyn at ubuntu.com>
Description: 
 libvirt-bin - programs for the libvirt library
 libvirt-dev - development files for the libvirt library
 libvirt-doc - documentation for the libvirt library
 libvirt0   - library for interfacing with different virtualization systems
 libvirt0-dbg - library for interfacing with different virtualization systems
 python-libvirt - libvirt Python bindings
Launchpad-Bugs-Fixed: 862136
Changes: 
 libvirt (0.9.6-1ubuntu3) precise; urgency=low
 .
   * debian/control: - add radvd to build-depends (LP: #862136)
   * debian/control: remove moved relations from original:
     - libvirt-bin Depends: move netcat-openbsd, bridge-utils, dnsmasq-base
       (>= 2.46-1), and iptables from Recommends to Depends
     - libvirt-bin Recommends: move qemu to Suggests
Checksums-Sha1: 
 109e0a0386c1f6a29a048dbd21cfb081cf0097de 2308 libvirt_0.9.6-1ubuntu3.dsc
 8684a566a9a2f788b2f4ee58392e7fa7a923692d 71907 libvirt_0.9.6-1ubuntu3.debian.tar.gz
Checksums-Sha256: 
 41e8ad39b9725465554e7c16f9784c245d6d9410a1c82233515dc28450c05d99 2308 libvirt_0.9.6-1ubuntu3.dsc
 69834145966dc20e723c60e6b5c7efe2d90255c11aa7c7040ecc54f598dea37b 71907 libvirt_0.9.6-1ubuntu3.debian.tar.gz
Files: 
 92dee7a99525624b5caac144ed89dcef 2308 libs optional libvirt_0.9.6-1ubuntu3.dsc
 f633182feea2d2097b315070f55aa5a2 71907 libs optional libvirt_0.9.6-1ubuntu3.debian.tar.gz
Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJOpYEWAAoJEOn+6gaoXj+dzNAIAK8UR3Z2vs7+v3a8XXQ5sbtm
7oESAaY0vOUeOIMTP9N9FG5x4D9veVSJ4lekIPGXynXUwKXQqAVb3RR1ULdA7mG7
EHnv2S2BEY05MfUSN4nWH4jYibt/02hYgkcLZOwsLPUEqTKmuDQwPVaOpVExr4JH
BAcCQBDsiK5axJ7jdULq0nZlR5EahnzJm2Qf5ySLeImDf8zbfcORxYtZkaN//ArI
tsuLNtVj/zSch34UV+7zTS7a1yEl1Kl/eLf25HMXJG/XmxOfJvrLBLwdDFVMYF2B
296kAV9/KxKC6W5Anm2Gn7Ux3uz9C9yFgJynJD6XBwJxhqx6KRP9EZ8Trp8fbyk=
=COjw
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list